Bug 131046 - Repocopy: lang/perl5 -> lang/perl5.6
Repocopy: lang/perl5 -> lang/perl5.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: skv
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 15:30 UTC by skv
Modified: 2009-02-01 19:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description skv freebsd_committer 2009-01-27 15:30:02 UTC
Repocopy request:

lang/perl5 -> lang/perl5.6
Comment 1 Edwin Groothuis freebsd_committer 2009-01-27 15:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 skv freebsd_committer 2009-01-27 15:30:50 UTC
State Changed
From-To: open->repocopy

Repocopy me, please! 


Comment 3 skv freebsd_committer 2009-01-27 15:30:50 UTC
Responsible Changed
From-To: skv->portmgr

Repocopy me, please!
Comment 4 pgollucci 2009-01-28 06:05:25 UTC
I guess this means we will not be dropping 5.6.x support anytime soon.  Bummer.
Comment 5 Joe Marcus Clarke freebsd_committer 2009-02-01 17:59:46 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-02-01 17:59:46 UTC
Responsible Changed
From-To: portmgr->skv

Repocopy complete.
Comment 7 dfilter freebsd_committer 2009-02-01 19:43:22 UTC
skv         2009-02-01 19:43:11 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    Mk                   bsd.perl.mk bsd.port.mk 
    databases/p5-DBD-FrontBase Makefile 
    lang                 Makefile 
    lang/perl5.6         Makefile 
    www/p5-CGI-Application-Plugin-Authentication Makefile 
    www/p5-Handel        Makefile 
  Removed files:
    lang/perl5           Makefile Makefile.man distinfo pkg-descr 
                         pkg-message-prefer58 pkg-plist 
    lang/perl5/files     patch-CGI.pm patch-Configure 
                         patch-DynaLoader-Makefile.PL 
                         patch-Install.pm patch-POSIX.xs 
                         patch-Path.pm patch-ab patch-ad patch-ae 
                         patch-freebsd.sh patch-mg.c patch-perl.c 
                         use.perl 
  Log:
  Rename: lang/perl5 -> lang/perl5.6
  
  PR:             ports/131046
  
  Revision  Changes    Path
  1.1786    +2 -1      ports/MOVED
  1.11      +2 -2      ports/Mk/bsd.perl.mk
  1.610     +2 -2      ports/Mk/bsd.port.mk
  1.3       +2 -8      ports/databases/p5-DBD-FrontBase/Makefile
  1.621     +1 -1      ports/lang/Makefile
  1.76      +3 -0      ports/lang/perl5.6/Makefile
  1.76      +0 -148    ports/lang/perl5/Makefile (dead)
  1.2       +0 -341    ports/lang/perl5/Makefile.man (dead)
  1.17      +0 -6      ports/lang/perl5/distinfo (dead)
  1.2       +0 -15     ports/lang/perl5/files/patch-CGI.pm (dead)
  1.2       +0 -110    ports/lang/perl5/files/patch-Configure (dead)
  1.2       +0 -11     ports/lang/perl5/files/patch-DynaLoader-Makefile.PL (dead)
  1.5       +0 -13     ports/lang/perl5/files/patch-Install.pm (dead)
  1.2       +0 -19     ports/lang/perl5/files/patch-POSIX.xs (dead)
  1.2       +0 -30     ports/lang/perl5/files/patch-Path.pm (dead)
  1.6       +0 -13     ports/lang/perl5/files/patch-ab (dead)
  1.8       +0 -20     ports/lang/perl5/files/patch-ad (dead)
  1.8       +0 -18     ports/lang/perl5/files/patch-ae (dead)
  1.3       +0 -41     ports/lang/perl5/files/patch-freebsd.sh (dead)
  1.3       +0 -13     ports/lang/perl5/files/patch-mg.c (dead)
  1.2       +0 -58     ports/lang/perl5/files/patch-perl.c (dead)
  1.9       +0 -258    ports/lang/perl5/files/use.perl (dead)
  1.8       +0 -8      ports/lang/perl5/pkg-descr (dead)
  1.2       +0 -26     ports/lang/perl5/pkg-message-prefer58 (dead)
  1.33      +0 -1134   ports/lang/perl5/pkg-plist (dead)
  1.2       +2 -6      ports/www/p5-CGI-Application-Plugin-Authentication/Makefile
  1.13      +1 -5      ports/www/p5-Handel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 skv freebsd_committer 2009-02-01 19:45:53 UTC
State Changed
From-To: open->closed

Mission complete!